diff --git a/scripts/test_filedma.sh b/scripts/test_filedma.sh
index 6e2e9e2fa1f3694b9194c4477acfcfc3716f8f84..37268236b96f452792f3cb03d03706458c0afb31 100755
--- a/scripts/test_filedma.sh
+++ b/scripts/test_filedma.sh
@@ -221,8 +221,9 @@ function main {
   exit_on_failure $?
 
   # Test 2: validates file output for basic runs
-  MODIFY_CONFIG=true EXPECTS_OUTPUT=true VALIDATE_CONTENT=true run_all_tests "Test 2 (regression) - ${MAX_RUNTIME_SECS}-second runs, check output files"
-  exit_on_failure $?
+  # NOTE: disabling content validation until VCU128 data can be collected as file input
+#  MODIFY_CONFIG=true EXPECTS_OUTPUT=true VALIDATE_CONTENT=true run_all_tests "Test 2 (regression) - ${MAX_RUNTIME_SECS}-second runs, check output files"
+#  exit_on_failure $?
 
   echo "${FUNCNAME}: all tests finished"
 }